<html>

<body>
    <p>
        Hola {{recipient_name}},
    </p>
    <p>
        Solo queda el último paso para que regales un trocito de sol. En cuanto recibamos el importe de la transferencia
        te enviaremos un email de confirmación.
    </p>
    <p>
        Te recordamos que los datos para hacer la transferencia son:
    <ul>
        <li>Nº IBAN: ES74 1491 0001 2930 0014 8726 (Triodos Bank)</li>
        <li>Titular: Ecooo Energía Ciudadana S. Coop (Ecooo) {% if product_mode and investment %}</li>
        <li>Concepto: {{recipient_name}} ECOOO {{product_mode}}</li>
        <li>Importe: {{investment}}€ {% endif %}</li>
        <li>BIC: TRIOESMMXXX</li>
    </ul>
    </p>
    <p>
        En los próximos días contactaremos con la persona a la que has querido hacer este precioso regalo. Recibirá tu
        regalo y las instrucciones para formalizarlo. Enviaremos el contrato y el estudio de rentabilidad de la planta
        socializada por correo electrónico. Para formalizar el regalo de esta inversión, necesitaremos que nos envíe una
        copia del contrato firmada. En cuanto recibamos tu transferencia te enviaremos un email de confirmación.
    </p>
    <p>
        En Ecooo llevamos dieciocho años socializando plantas fotovoltaicas, produciendo energía limpia, comunitaria y
        promoviendo una economía más ética. En Ecooo tus ahorros sirven para llevar a cabo proyectos con valores
        sociales y ambientales, y la rentabilidad que éstos generan tienen un origen ético y no especulativo, una
        economía al servicio de las personas.
    </p>
    <p>
        Para cualquier consulta o sugerencia estamos a tu disposición.
    </p>
    <p>
        Un saludo y felices fiestas,
    </p>
    <p>
        El equipo Ecooo
    </p>
</body>

</html>
